@charset "UTF-8";
/* CSS Document */

html { font-family: Arial, Helvetica, sans-serif; }

body { text-align:center; background:url(../images/background.gif) #b0bcc7; margin-top:0px; padding:0px; }

a { color:#5f7b91; }
a:hover { color:#ae4454; }

.pinklink { background:url(../images/buttons_arrow.gif) no-repeat top left; height:15px; display:block;
			padding-left:20px; padding-top:5px;
			font-size:11px; color:#ae4454; text-decoration:none; font-weight:bold; line-height:1em; }
.pinklink:hover { background-position:bottom left; color:#5f7b91; }

.gallerylink { background:url(../images/buttons_gallery.gif) no-repeat top left; height:15px; display:block;
			padding-left:20px; padding-top:5px;
			font-size:11px; color:#ae4454; text-decoration:none; font-weight:bold; line-height:1em; }
.gallerylink:hover { background-position:bottom left; color:#5f7b91; }

#shadowBox { width:970px; margin-left:auto; margin-right:auto; margin-top:0px; background:url(../images/bg_shadowBox.gif) repeat-y; }

#container { width:960px; text-align:left; margin-left:auto; margin-right:auto; margin-top:0px; background:#FFFFFF; }

#header { background:#FFFFFF url(../images/header_bg.gif) repeat-x left bottom; height:108px; padding:11px; }

H1 { margin:0px; margin-left:7px; }
H1 a { background:url(../images/gateinstaller_logo.gif) no-repeat; width:166px; height:108px; display:block; text-indent:-9999px; }

H2 { font-size:25px; text-align:center; margin:0; color:#FFFFFF; font-weight:normal; }

H3 { color:#5f7b91; margin:0; }

p { font-size:12px; padding-bottom:10px; }

.pt14 { font-size:14px; }
.pt10 { font-size:10px; }
.bold { font-weight:bold; }

#strapline { background:url(../images/strapline_bg.gif) repeat-x #d07c87; height:69px; padding-top:5px; }

#nav { width:960px; position:absolute; top:10px; }

#nav ul { list-style:none; padding:0; margin:0; float:left; }

#miniNav { position:absolute; right:15px; float:left; font-size:10px; text-transform:uppercase; font-weight:bold; margin-left:690px;  }
#miniNav li { float:left; border-right:1px solid #5f7b91; }
#miniNav li a { padding:10px; color:#b74f5f; text-decoration:none; }
#miniNav li a:hover { color:#5f7b91; }
#miniNav .contactUs { border-right:none; }

#mainNav { height:54px; width:950px; position:absolute; top:168px; left:21px; z-index:500; }

#mainNav li { float:left; border:2px solid #FFFFFF; height:44px; margin-left:-2px; overflow:hidden; }

#mainNav li a { background:url(../images/navDark_bg.gif) repeat-x; height:31px; display:block;
				color:#FFFFFF; text-decoration:none; font-weight:bold; text-align:center;
				padding:13px 15px 0px; }

#mainNav li a:hover { background-position:bottom; }

#mainNav .NavHome { width:102px; }
#mainNav .NavEG { width:183px; }
#mainNav .NavEG ul li { width:185px; }
#mainNav .NavMG { width:152px; }
#mainNav .NavMG ul li { width:154px; }
#mainNav .NavWG { width:178px; }
#mainNav .NavWG ul li { width:180px; }
#mainNav .NavGall { width:139px; }
#mainNav .NavGall ul li { width:141px; height:40px; line-height:12px; }
#mainNav .NavQuote { width:155px; }

#mainNav li ul { margin:0; padding:0px 0px 4px; border:none; font-size:12px; background:url(../images/nav_bgDrDwn.gif) repeat-x left top; }
#mainNav li ul li { border:none; height:28px; }
#mainNav li ul li a { padding-top:7px; background:none; }

#mainNav li ul li .bgDD1:hover { background:url(../images/nav_bgDrDwn/1.gif); }
#mainNav li ul li .bgDD2:hover { background:url(../images/nav_bgDrDwn/2.gif); }
#mainNav li ul li .bgDD3:hover { background:url(../images/nav_bgDrDwn/3.gif); }
#mainNav li ul li .bgDD4:hover { background:url(../images/nav_bgDrDwn/4.gif); }
#mainNav li ul li .bgDD5:hover, #mainNav #motorsMenu ul li .bgDD5:hover { background:url(../images/nav_bgDrDwn/5.gif); }
#mainNav li ul li .bgDD6:hover, #mainNav #motorsMenu ul li .bgDD6:hover, #mainNav #motorsMenu ul li .bgDD6-4:hover { background:url(../images/nav_bgDrDwn/6.gif); }

#navbg1 { position:absolute; top:167px; width:20px; height:54px; background:url(../images/nav_bg1.gif) no-repeat right top; float:left; }
#navbg2 { position:absolute; top:167px; width:3px; height:54px; background:url(../images/nav_bg2.gif) no-repeat left top; float:left; left:942px; }
#navbg3 { position:absolute; top:216px; height:4px; width:923px; background:url(../images/nav_bg3.gif) repeat-x left top; float:left; left:20px; }

.DDarrow { background:url(../images/DDarrow.gif) no-repeat; width:6px; height:6px; border:none; position:absolute; margin-top:7px; margin-left:14px; }
#mainNav .NavEG .DDarrow { margin-left:19px; }
#mainNav .NavWG .DDarrow { margin-left:16px; }
#mainNav .NavGall .DDarrow { margin-left:24px; }

#mainNav #motorsMenu { background:url(../images/nav_bgDrDwn/nav_MotorsArrow.gif) top right no-repeat; margin:0px; padding:0px; }
#mainNav #motorsMenu:hover { background:url(../images/nav_bgDrDwn/nav_MotorsArrow_Over.gif) top right no-repeat; }

#mainNav #motorsMenu a:hover { background:none; }

#mainNav #motorsMenu ul {
	display:none;
	border:2px solid #FFFFFF; border-left:none;
	background:url(../images/nav_bgDrDwn/nav_MotorsSubMenu.gif) repeat-x left top;
	position:absolute; height:auto; top:128px; left:287px; width:222px; overflow:auto; margin:0px; padding:0px;
	 }
#mainNav #motorsMenu ul li { width:auto; height:28px; margin:0px; padding:0px; }
#mainNav #motorsMenu ul li a { margin:0px; padding:7px 0px; display:block; width:220px; border-left:2px solid #FFFFFF; background:none; }
#mainNav #motorsMenu ul li .noBorder { border-left:none; width:222px; }
#mainNav #motorsMenu ul li a:hover { background:url(../images/nav_bgDrDwn/4.gif); }
#mainNav #motorsMenu ul li .bgDD6-4 { padding:7px 0px 4px; background:#203855; }
#mainNav #motorsMenu ul .plus4 { height:32px; }

#callUs { background:url(../images/call_us.gif) no-repeat; width:212px; height:95px; text-indent:-9999px; position:absolute; top:20px; margin-left:730px; }


/* MAIN CONTENT */

#maincontent { width:960px; background:#FFFFFF; height:auto; overflow:auto; padding-top:20px; line-height:1.2em; }

#maincontent a img { border:none; }

#pageHeader { width:928px; height:30px; padding:20px; padding-left:12px; color:#5f7b91; clear:both; }

#pageHeader H1 { font-size:34px; float:left; }

#breadcrumbs {
	float:right; margin:0px;
	list-style-type:none; font-size:10px;
 }
 
#breadcrumbs a { text-decoration:none; }
#breadcrumbs li { float:left; margin-right:5px; }
#breadcrumbs .breadArrow { padding-right:20px; background:url(../images/breadArrow.gif) no-repeat right center; }

#column1 { width:210px; float:left; min-height:400px; padding:10px; padding-left:20px; padding-top:0px; clear:both; }

#column2 { width:210px; float:left; min-height:400px; padding:10px; padding-top:0px; }

#column3 { width:220px; float:left; min-height:400px; padding:10px; padding-top:0px; }

#column4 { width:210px; float:left; min-height:400px; padding:10px; padding-top:0px; }

#quote H4 { background:url(../images/bubble_bg.gif) repeat-x left top; background-color:#586f87; color:#FFFFFF; font-size:14px; padding:0; margin:0;
				border-left:2px solid #FFFFFF; border-right:2px solid #FFFFFF; text-align:center;
				padding-left:11px; padding-right:11px; }

div b { font-size:1px; }
div b.tl { display:block; background:url(../images/bubble_top_left.gif) no-repeat; width:200px; height:21px; }
div b.tr { display:block; background:url(../images/bubble_top_right.gif) top right no-repeat; width:179px; height:21px; float:right; }
div b.bl { display:block; background:url(../images/bubble_bottom_left.gif) no-repeat; width:21px; height:21px; float:left; }
div b.br { display:block; background:url(../images/bubble_bottom_right.gif) top right no-repeat; width:179px; height:21px; float:right; position:relative; }
b.point { display:block; width:12px; height:12px; background:url(../images/bubble_point.gif) top left no-repeat; margin:19px 0 0 20px; font-size:12px; }

.nextLink { 
	color:#FFFFFF; text-decoration:none; text-align:center; font-weight:bold; font-size:14px;
	background:url(../images/nextLink_bg.gif) left top; height:36px; width:217px; display:block; padding-top:18px; }
.nextLink:hover { background-position:bottom; height:36px; color:#FFFFFF; }

/* FOOTER */

#footer { color:#5f7b91; height:47px; background:url(../images/footer.gif) repeat-x; clear:both; position:static; }
#subfooter a, #footer a { color:#5f7b91; text-decoration:none; }
#subfooter a:hover, #footer a:hover { color:#000000; }

#searchForm{ padding:12px; padding-left:20px; font-weight:bold; font-size:14px; float:left; }

#hidden { display:none; }

.CAME { font-family:Helvetica, Arial, sans-serif; font-weight:bold; }

#subfooter ul, #footer ul { list-style-type:none; font-size:12px; margin:0; padding:0; }
#subfooter li, #footer li { float:left; }

#footer #quickLinks { position:absolute; margin-left:280px; margin-top:5px; width:500px; text-align:center; line-height:16px; }
#footer #quickLinks li { padding-left:5px; padding-right:5px; margin-bottom:3px; border-right:1px solid #5f7b91; }
#footer #quickLinks .lnks, #footer #quickLinks .wigs { border-right:0px; }
#footer #quickLinks .elgs { margin-left:85px; }

#footer #xhtmlcss { position:absolute; font-weight:bold; margin-left:890px; margin-top:20px; }
#footer #xhtmlcss p { font-size:10px; }

#footer #copyrightInfo { position:absolute; margin:0; margin-left:750px; width:200px; font-size:9px; padding:5px; text-align:right; }


/* SUB-FOOTER */

#subfooter { text-align:left; width:964px; height:40px; margin-left:auto; margin-right:auto; margin-top:0px; background:url(../images/bg_bottomshadow.gif) repeat-x left top; }

#subfooter #CAME_logo { position:absolute; display:block; width:30px; height:29px; margin-left:20px; margin-top:10px; background:url(../images/CAME_logo.gif) left top; text-indent:-9999px; }
#subfooter #CAME_logo:hover { background-position:bottom; }

#subfooter #accessability { position:absolute; margin:0; margin-left:720px; margin-top:10px; font-size:10px; }
#subfooter #accessability li { padding-left:3px; padding-right:3px; border-right:1px solid #5f7b91; }
#subfooter #accessability .terms { border-right:0px; }